

/*====================================================
////id |  overview
====================================================*/
.overview-inner {
  padding: min(15vw, 168px) 0 min(15vw, 180px);
  max-width: 800px;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {}

@media (hover: hover) {}


/*====================================================
////id |  about
====================================================*/
.about-inner {
  padding: min(13vw, 130px) 0;
}
.about-head {
  font-size: min(5.866vw, 3.4rem);
  margin-bottom: 1em;
  text-align: center;
}
.about-text {
  text-align: center;
}
.about-detail {
  background: #fff;
  border-radius: 15px;
  margin-top: min(8.533vw, 64px);
  padding: min(8.533vw, 72px) min(5.333vw, 40px);
}
.about-detail-head {
  font-size: min(5.333vw, 2.6rem);
  padding-bottom: .5em;
  position: relative;
  text-align: center;
}
.about-detail-head::after {
  border-bottom: solid 1px;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
  width: min(8vw, 34px);
  height: 0;
}
.about-detail-items {
  display: grid;
    grid-gap: min(5.33vw, 24px);
  letter-spacing: .01em;
  line-height: 1.55;
  margin: min(8.533vw, 48px) auto 0;
  width: min(100%, 960px);
}
.about-detail-item dt .text {
  background: var(--black);
  color: #fff;
  display: block;
  letter-spacing: .03em;
  padding: .2em .2em .25em;
  text-align: center;
  width: min(100%, 8.57em);
}
.about-detail-item dd {
  letter-spacing: .01em;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
  .about-detail-item dt {
    margin-bottom: .5em;
  }
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {
  .about-detail-items {
    display: grid;
      grid-template-columns: auto 1fr;
  }
  .about-detail-item {
    display: grid;
      align-items: center;
      grid-gap: 0 min(2vw, 32px);
      grid-template-columns: subgrid;
    grid-column: span 2;
  }
  .about-detail-item dt {
    font-size: min(2vw, 2rem);
  }
  .about-detail-item dt .text {
    padding: .2em .925em;
  }
  .about-detail-item dd {
    font-size: min(2vw, 1.8rem);
  }
}

@media (hover: hover) {}


/*====================================================
////id |  xxx
====================================================*/

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {}

@media (hover: hover) {}


/*====================================================
////id |  link_area
====================================================*/
.link_area-inner {
  padding: min(14.9vw, 100px) 0 0;
}
.link_area-content {
  background: var(--color_5);
  border-radius: min(5.33vw, 25px);
  position: relative;
}
.link_area-content::before {
  background: url('../img/top/top-treatment-detail-deco.webp') no-repeat center / contain;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
  z-index: 10;
}
.link_area-details {
  display: grid;
    grid-gap: 20px;
}
.link_area-detail {
  background: #fff;
  border: solid 1px var(--color_3);
  border-radius: 15px;
  padding: 32px min(5.33vw, 32px);
  position: relative;
}
.link_area-detail::before {
  border: solid 1px var(--color_3);
  border-radius: 10px;
  box-sizing: border-box;
  content: '';
  display: block;
  margin: auto;
  opacity: 0;
  position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  transition: opacity .2s ease-in-out;
  width: calc(100% - 8px);
  height: calc(100% - 8px);
}
.link_area-detail dt {
  margin-bottom: min(2vw, 16px);
}
.link_area-detail dt .text {
  font-size: min(4.8vw, 2.6rem);
  font-weight: 700;
  line-height: 1.4;
}
.link_area-content .arrow {
  width: 16px;
  height: 16px;
}
.link_area-links {
  display: flex;
    flex-wrap: wrap;
    gap: 12px 19px;
    justify-content: space-around;
}
.link_area-details + .link_area-links {
  margin-top: min(6.4vw, 32px);
}
.link_area-links .btn_wrap {
  flex: 1;
  min-width: 300px;
  max-width: 500px;
}
.link_area-link {
  border-radius: min(2.133vw, 15px);
  width: 100%;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  .link_area-content {
    padding: 40px min(5vw, 30px);
  }
  .link_area-content::before {
    top: -30px;
    right: 6vw;
    width: 58px;
    height: 60px;
  }
  .link_area-detail dt {
    display: grid;
      align-items: center;
      grid-gap: 1em;
      grid-template-columns: 1fr auto;
  }
  .link_area-link {
    justify-content: flex-start;
    min-height: 4.28em;
    padding-left: 1.7em;
    text-align: left;
  }

}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  .link_area-content {
    padding: 55px min(7vw, 100px);
  }
  .link_area-content::before {
    left: -34px;
    top: -24px;
    width: 103px;
    height: 107px;
  }
  .link_area-detail {
    padding-right: 5em;
    position: relative;
  }
  .link_area-detail dt .arrow {
    margin: auto;
    position: absolute;
      top: 0;
      right: 2em;
      bottom: 0;
  }
  .link_area-link {
    font-size: 1.8rem;
    min-height: 5.55em;
  }
}

@media print,screen and (min-width: 1600.1px) {
}

@media (hover: hover) {
  .link_area-detail:hover {
    box-shadow: 0 4px 5px rgba(0, 0, 0, .2);
  }
  .link_area-detail:hover::before {
    opacity: .6;
  }
}
